[Overview][Types][Classes][Index] | Reference for unit 'WSReferences' (#lcl)

# PLCLHandle

Pointer to a TLCLHandle instance.

## Declaration

Source position: wsreferences.pp line 31

`type PLCLHandle = ^TLCLHandle;`

## Description

Used when accessing cached resource items in the LCL.

## See also

TLCLHandle |  | The type used for handles in LCL applications, components, controls, and widget set classes.
ComparePHandleWithResourceCacheItem |  |